Debian Bug report logs - #650082
new mailing list: debian-companies

Package: lists.debian.org; Maintainer for lists.debian.org is Debian Listmaster Team <listmaster@lists.debian.org>;

Reported by: Stefano Zacchiroli <zack@debian.org>

Date: Sat, 26 Nov 2011 12:03:08 UTC

Severity: wishlist

Done: Alexander Wirt <formorer@formorer.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, leader@debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Sat, 26 Nov 2011 12:03:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <zack@debian.org>:
New Bug report received and forwarded. Copy sent to leader@debian.org, Debian Listmaster Team <listmaster@lists.debian.org>. (Sat, 26 Nov 2011 12:03:20 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <zack@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: new mailing list: debian-companies
Date: Sat, 26 Nov 2011 13:01:34 +0100
Package: lists.debian.org
Severity: wishlist

Name: debian-companies@lists.debian.org

Rationale:

  I've been working in federating companies that have an interest in supporting
  Debian in various ways. The kind of support here varies from stuff already
  partially covered by the Debian partners program, to new stuff such as
  companies that offer commercial support to Debian user and would like to
  investigate how to work together and work on topics such as Debian hardware
  certification, OEM, obtaining Debian certification for software their
  customers need, etc.

  The list I'm requesting is meant to become a forum for representative of such
  companies.

  I think Debian should offer an official forum for those companies to discuss,
  welcoming the effort.  Other than that, the discussion will be up to company
  representatives.

  Note: I'm aware of the existence of the debian-enterprise list, but the topic
  is different. With the list I'm requesting the discussion will be political
  discussion rather than technical. Also, they won't be restricted to large
  companies, as the "enterprise" name seems to imply.

Description:

  Discussion about the needs of companies that contribute to, offer commercial
  support for, or have other strategic interests in Debian

Category: Miscellaneous Debian

Subscription policy: closed
Web archive: no

  As some political discussions will be going on (e.g. "how can we convince
  $big_company to certify their products for Debian?" brainstorming), it'd be
  nice to have some control of who is in the loop. In the beginning I volunteer
  to do that (as DPL, via leader@d.o), but the ideal outcome would be to have
  list participants to decide on some governance structure and name who is in
  charge of accepting subscriptions.

  FWIW, I don't think this is at stake with Debian openness. For me this list
  is just Debian offering list hosting to actors who want to help Debian in
  venues that Debian Project members are not able or willing to pursue by
  themselves.

  A list archive accessible only to subscribers (and Debian Project members)
  would be nice, but I'm not sure this is supported by our list setup. Is it?


Thanks for considering,
Cheers.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Wed, 30 Nov 2011 16:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Meskes <michael.meskes@credativ.com>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Wed, 30 Nov 2011 16:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 650082@bugs.debian.org (full text, mbox):

From: Michael Meskes <michael.meskes@credativ.com>
To: 650082@bugs.debian.org
Cc: meskes@debian.org
Subject: This list is indeed needed
Date: Wed, 30 Nov 2011 17:53:43 +0100
This is just a thumbs up on Zac's request. I absolutely agree with eveything he
said. It makes a lot of sense to have a place for companies to discuss how to
improve the Debian perception and the structures needed to succeed in the
enterprise IT space. Since this could evolve into a network of Debian supporting
companies I also agree to keep the conversation to the subscribed participants.
There are things that just cannot be made public before a consensus is reached. 

With Debian people involved the Debian position will be stated in said discussions.

I honestly, with my Debian hat on, believe that this list and what will result
out of the communication on it will greaty benefit Debian in the long run.

With my company hat on I request subscription to this mailing list once it's
been created.

Michael
-- 
Dr. Michael Meskes, President/Director
Tel.: +49 (0)2161 / 46 43 0
E-Mail: michael.meskes@credativ.com
IM: mme@jabber.credativ.com

credativ GmbH, HRB Moenchengladbach 12080, 
Hohenzollernstr. 133, 41061 Moenchengladbach, Germany
Geschaeftsfuehrung: Dr. Michael Meskes, Joerg Folz




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Fri, 09 Dec 2011 21:15:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <zumbi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Fri, 09 Dec 2011 21:15:14 GMT) Full text and rfc822 format available.

Message #15 received at 650082@bugs.debian.org (full text, mbox):

From: Hector Oron <zumbi@debian.org>
To: 650082@bugs.debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Fri, 9 Dec 2011 22:12:56 +0100
Hello,

On Sat, Nov 26, 2011 at 01:01:34PM +0100, Stefano Zacchiroli wrote:
> Package: lists.debian.org
> Severity: wishlist
> 
> Name: debian-companies@lists.debian.org

  Just in case is needed, I hereby second the creation of this new mailing list.

Best regards





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Fri, 09 Dec 2011 23:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Fri, 09 Dec 2011 23:09:03 GMT) Full text and rfc822 format available.

Message #20 received at 650082@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 650082@bugs.debian.org, 650082-subscribe@bugs.debian.org
Subject: me too
Date: Sat, 10 Dec 2011 00:07:33 +0100
me too! :-)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Sat, 10 Dec 2011 11:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul van der Vlis <paul@vandervlis.nl>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Sat, 10 Dec 2011 11:57:11 GMT) Full text and rfc822 format available.

Message #25 received at 650082@bugs.debian.org (full text, mbox):

From: Paul van der Vlis <paul@vandervlis.nl>
To: 650082@bugs.debian.org
Subject: +1
Date: Sat, 10 Dec 2011 12:49:19 +0100
I think this is a good initiative and would like to subscribe.

With regards,
Paul van der Vlis.


-- 
Paul van der Vlis Linux systeembeheer, Groningen
http://www.vandervlis.nl




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Sun, 11 Dec 2011 21:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Wirt <formorer@formorer.de>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Sun, 11 Dec 2011 21:21:06 GMT) Full text and rfc822 format available.

Message #30 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@formorer.de>
To: Stefano Zacchiroli <zack@debian.org>, 650082@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Sun, 11 Dec 2011 22:10:07 +0100
Stefano Zacchiroli schrieb am Saturday, den 26. November 2011:

> Package: lists.debian.org
> Severity: wishlist
> 
> Name: debian-companies@lists.debian.org
> 
> Rationale:
> 
>   I've been working in federating companies that have an interest in supporting
>   Debian in various ways. The kind of support here varies from stuff already
>   partially covered by the Debian partners program, to new stuff such as
>   companies that offer commercial support to Debian user and would like to
>   investigate how to work together and work on topics such as Debian hardware
>   certification, OEM, obtaining Debian certification for software their
>   customers need, etc.
> 
>   The list I'm requesting is meant to become a forum for representative of such
>   companies.
> 
>   I think Debian should offer an official forum for those companies to discuss,
>   welcoming the effort.  Other than that, the discussion will be up to company
>   representatives.
> 
>   Note: I'm aware of the existence of the debian-enterprise list, but the topic
>   is different. With the list I'm requesting the discussion will be political
>   discussion rather than technical. Also, they won't be restricted to large
>   companies, as the "enterprise" name seems to imply.
> 
> Description:
> 
>   Discussion about the needs of companies that contribute to, offer commercial
>   support for, or have other strategic interests in Debian
> 
> Category: Miscellaneous Debian
> 
> Subscription policy: closed
> Web archive: no
I was working on this bug and I detected the non openess part. And I have to
say that I strongly disagree in making this list non-public.

Am I the only one that don't likes this?

Alex





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Sun, 11 Dec 2011 21:21:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Wirt <formorer@formorer.de>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Sun, 11 Dec 2011 21:21:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Sun, 11 Dec 2011 21:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to listmaster@lists.debian.org:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Sun, 11 Dec 2011 21:36:05 GMT) Full text and rfc822 format available.

Message #40 received at 650082@bugs.debian.org (full text, mbox):

From: Cord Beermann <cord@debian.org>
To: 650082@bugs.debian.org
Cc: Stefano Zacchiroli <zack@debian.org>, listmaster@lists.debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Sun, 11 Dec 2011 21:33:25 +0000
Hallo! Du (Alexander Wirt) hast geschrieben:

> I was working on this bug and I detected the non openess part. And I have to
> say that I strongly disagree in making this list non-public.
> 
> Am I the only one that don't likes this?

I second this opinion.

Debian is about openess, and so we have to accept some problems which
are generated by that. 

Cord




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Sun, 11 Dec 2011 21:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <leader@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Sun, 11 Dec 2011 21:51:03 GMT) Full text and rfc822 format available.

Message #45 received at 650082@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <leader@debian.org>
To: 650082@bugs.debian.org
Cc: listmaster@lists.debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Sun, 11 Dec 2011 22:47:12 +0100
[Message part 1 (text/plain, inline)]
On Sun, Dec 11, 2011 at 10:10:07PM +0100, Alexander Wirt wrote:
> I was working on this bug and I detected the non openess part. And I
> have to say that I strongly disagree in making this list non-public.
> 
> Am I the only one that don't likes this?

Thanks for working on this bug report and for mentioning this, it's
indeed important that we discuss this part.  I've three comments in
reply to your inquiry to advance this discussion:

1) how is the non-openness of this request any different from the
   listmaster@lists.d.o mail alias (or many others that we have in many
   @*.debian.org domains, fwiw) that Cord has Cc:-ed?

   (Note: as I've mentioned recently, I'm generally *against* those
   aliases, but I'm even more against double standards)

2) I haven't asked anything which is not allowed by the mailing list
   template at <http://www.debian.org/MailingLists/HOWTO_start_list>
   . Should it be amended?

3) I've addressed your point in my request:

  > FWIW, I don't think this is at stake with Debian openness. For me this
  > list is just Debian offering list hosting to actors who want to help
  > Debian in venues that Debian Project members are not able or willing
  > to pursue by themselves.

  and I believe it answers your point. If you don't think it is the
  case, can you explain why?

Cheers.
-- 
Stefano Zacchiroli     zack@{upsilon.cc,pps.jussieu.fr,debian.org} . o .
Maître de conférences   ......   http://upsilon.cc/zack   ......   . . o
Debian Project Leader    .......   @zack on identi.ca   .......    o o o
« the first rule of tautology club is the first rule of tautology club »
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Sun, 11 Dec 2011 22:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Wirt <formorer@formorer.de>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Sun, 11 Dec 2011 22:03:06 GMT) Full text and rfc822 format available.

Message #50 received at 650082@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@formorer.de>
To: Stefano Zacchiroli <leader@debian.org>
Cc: 650082@bugs.debian.org, listmaster@lists.debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Sun, 11 Dec 2011 22:57:41 +0100
Stefano Zacchiroli schrieb am Sunday, den 11. December 2011:

> On Sun, Dec 11, 2011 at 10:10:07PM +0100, Alexander Wirt wrote:
> > I was working on this bug and I detected the non openess part. And I
> > have to say that I strongly disagree in making this list non-public.
> > 
> > Am I the only one that don't likes this?
> 
> Thanks for working on this bug report and for mentioning this, it's
> indeed important that we discuss this part.  I've three comments in
> reply to your inquiry to advance this discussion:
> 
> 1) how is the non-openness of this request any different from the
>    listmaster@lists.d.o mail alias (or many others that we have in many
>    @*.debian.org domains, fwiw) that Cord has Cc:-ed?
> 
>    (Note: as I've mentioned recently, I'm generally *against* those
>    aliases, but I'm even more against double standards)
Imho its an administrative alias, where also private stuff (complaints
against lists arrive). I don't see where this is comparable to a lists that
discusses a specific use case of Debian.

> 2) I haven't asked anything which is not allowed by the mailing list
>    template at <http://www.debian.org/MailingLists/HOWTO_start_list>
>    . Should it be amended?
There are good reasons for closed lists. Like debian-admin. But due to the
openess of our project we always try to limit the creation of this type of
lists.

> 
> 3) I've addressed your point in my request:
> 
>   > FWIW, I don't think this is at stake with Debian openness. For me this
>   > list is just Debian offering list hosting to actors who want to help
>   > Debian in venues that Debian Project members are not able or willing
>   > to pursue by themselves.
> 
>   and I believe it answers your point. If you don't think it is the
>   case, can you explain why?
Imho it is a public topic where everybody should be able to take part in.
Especially if companys invest money into Debian I want to know if this
happens. We saw at dunc tank how destructive money may be. But anyhow, that
is for this specific case. I think that everything that affects the
development of debian should be open. I read your explanation a few times and
I still fail to understand why this should be a reason.

Alex





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Mon, 12 Dec 2011 09:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Mon, 12 Dec 2011 09:24:09 GMT) Full text and rfc822 format available.

Message #55 received at 650082@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: 650082@bugs.debian.org, zack@debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Mon, 12 Dec 2011 10:21:32 +0100
Hi,

On 11/26/2011 01:01 PM, Stefano Zacchiroli wrote:
> Name: debian-companies@lists.debian.org
[..]

> Description:
> 
>   Discussion about the needs of companies that contribute to, offer commercial
>   support for, or have other strategic interests in Debian
> 
> Category: Miscellaneous Debian
> 
> Subscription policy: closed
> Web archive: no

while I like the idea of the list, I do not like (even with your
explanation) the idea of having a non-public list for discussing
Debian-related stuff in private - one of the main priciples of Debian is
to be open and we should not break this just because there are companies
(and probably money...) involved. I think it is okay to have a
subscriber-only, moderated list as useful discussion might not be
possible otherwise, but the list should be public otherwise.


(not signing this mail as I don't have my gpg key with me)


Cheers,

Bernd

-- 
 Bernd Zeimetz                            Debian GNU/Linux Developer
 http://bzed.de                                http://www.debian.org
 GPG Fingerprints: ECA1 E3F2 8E11 2432 D485 DD95 EB36 171A 6FF9 435F




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Mon, 12 Dec 2011 09:48:28 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carsten Hey <carsten@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Mon, 12 Dec 2011 09:48:29 GMT) Full text and rfc822 format available.

Message #60 received at 650082@bugs.debian.org (full text, mbox):

From: Carsten Hey <carsten@debian.org>
To: Stefano Zacchiroli <zack@debian.org>
Cc: 650082@bugs.debian.org, listmaster@lists.debian.org
Subject: Re: new mailing list: debian-companies
Date: Mon, 12 Dec 2011 10:41:21 +0100
* Stefano Zacchiroli [2011-11-26 13:01 +0100]:
> Name: debian-companies@lists.debian.org
>
> Description:
>
>   Discussion about the needs of companies that contribute to, offer
>   commercial support for, or have other strategic interests in Debian
>
> Category: Miscellaneous Debian

It would be great to create such a list, ...

> Subscription policy: closed
> Web archive: no

... but making it closed is in my opinion one of those really bad
non-technical ideas that are only brought once or twice a decade in
Debian.

If there are reasons why participants do not want to use a publicly
archived list for all or some topics, there are two alternatives:
Either a second list debian-companies-private@l.d.o could be created
(but this is needlessly complicated and might lead to all topics
being discussed on this private list), or the list could get
a debian.net address.  Anyway, I strongly prefer a non-closed list.

If this list is created, the description of debian-enterprise@l.d.o
could be adapted to contain the word 'technical'.

Regards
Carsten




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Tue, 13 Dec 2011 14:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Wirt <formorer@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Tue, 13 Dec 2011 14:36:03 GMT) Full text and rfc822 format available.

Message #65 received at 650082@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@debian.org>
To: Stefano Zacchiroli <leader@debian.org>
Cc: 650082@bugs.debian.org, listmaster@lists.debian.org, meskes@debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Tue, 13 Dec 2011 15:33:18 +0100
Alexander Wirt schrieb am Sonntag, den 11. Dezember 2011:

> Stefano Zacchiroli schrieb am Sunday, den 11. December 2011:
> 
> > On Sun, Dec 11, 2011 at 10:10:07PM +0100, Alexander Wirt wrote:
> > > I was working on this bug and I detected the non openess part. And I
> > > have to say that I strongly disagree in making this list non-public.
> > > 
> > > Am I the only one that don't likes this?
> > 
> > Thanks for working on this bug report and for mentioning this, it's
> > indeed important that we discuss this part.  I've three comments in
> > reply to your inquiry to advance this discussion:
> > 
> > 1) how is the non-openness of this request any different from the
> >    listmaster@lists.d.o mail alias (or many others that we have in many
> >    @*.debian.org domains, fwiw) that Cord has Cc:-ed?
> > 
> >    (Note: as I've mentioned recently, I'm generally *against* those
> >    aliases, but I'm even more against double standards)
> Imho its an administrative alias, where also private stuff (complaints
> against lists arrive). I don't see where this is comparable to a lists that
> discusses a specific use case of Debian.
> 
> > 2) I haven't asked anything which is not allowed by the mailing list
> >    template at <http://www.debian.org/MailingLists/HOWTO_start_list>
> >    . Should it be amended?
> There are good reasons for closed lists. Like debian-admin. But due to the
> openess of our project we always try to limit the creation of this type of
> lists.
> 
> > 
> > 3) I've addressed your point in my request:
> > 
> >   > FWIW, I don't think this is at stake with Debian openness. For me this
> >   > list is just Debian offering list hosting to actors who want to help
> >   > Debian in venues that Debian Project members are not able or willing
> >   > to pursue by themselves.
> > 
> >   and I believe it answers your point. If you don't think it is the
> >   case, can you explain why?
> Imho it is a public topic where everybody should be able to take part in.
> Especially if companys invest money into Debian I want to know if this
> happens. We saw at dunc tank how destructive money may be. But anyhow, that
> is for this specific case. I think that everything that affects the
> development of debian should be open. I read your explanation a few times and
> I still fail to understand why this should be a reason.
Ok I had a longer talk to Michael Meskes and I am now able to understand you
(and his) position a little bit better. 

I (personally) would be willing to accept the lists under the following
conditions:

Before the list is created I want an exact policy who is allowed to get subscribed
to this list. 

A better description of the list should be done that leads into a press
announcement that invites everybody (that matches the subscription policy) to
participate in the discussion on the list. 

(Optional, but nice): Some representatives of the debian project should
participate on the list. 

Alex 

Disclaimer: This is of course my personal oppinion as a listmaster and I am not
speaking for everybody in the team. And you are always free to ask the ctte
for overriding my decision (I am willing to accept their opinion). But I
think that my conditions are good for the list and for debian itself. 

-- 
Alexander Wirt, formorer@formorer.de 
CC99 2DDD D39E 75B0 B0AA  B25C D35B BC99 BC7D 020A




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Tue, 13 Dec 2011 15:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Meskes <meskes@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Tue, 13 Dec 2011 15:15:04 GMT) Full text and rfc822 format available.

Message #70 received at 650082@bugs.debian.org (full text, mbox):

From: Michael Meskes <meskes@debian.org>
To: Bernd Zeimetz <bernd@bzed.de>, 650082@bugs.debian.org
Cc: zack@debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Tue, 13 Dec 2011 16:13:33 +0100
On Mon, Dec 12, 2011 at 10:21:32AM +0100, Bernd Zeimetz wrote:
> while I like the idea of the list, I do not like (even with your
> explanation) the idea of having a non-public list for discussing
> Debian-related stuff in private - one of the main priciples of Debian is
> to be open and we should not break this just because there are companies
> (and probably money...) involved. I think it is okay to have a

But where does this list differ from other lists that are closed and even
closer tied to Debian as e.g. the aforementioned listmaster alias?

I think there are very good reasons to start with a closed list to at least get
a discussion going as to where this group is going to evolve to. I honestly
doubt any company will be willing to talk strategy or existing relationships on
a public list. They might even break the law by doing that. And yes, I am aware
that some of thsi stuff *might* even require mutual NDAs.

I cannot tell yet where this is going to, but I can surely tell that it will go
nowhere if we try starting it completely public, so that everone can read it.
  
Michael
-- 
Michael Meskes
Michael at Fam-Meskes dot De, Michael at Meskes dot (De|Com|Net|Org)
Michael at BorussiaFan dot De, Meskes at (Debian|Postgresql) dot Org
Jabber: michael.meskes at googlemail dot com
VfL Borussia! Força Barça! Go SF 49ers! Use Debian GNU/Linux, PostgreSQL




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Tue, 13 Dec 2011 15:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Meskes <meskes@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Tue, 13 Dec 2011 15:21:05 GMT) Full text and rfc822 format available.

Message #75 received at 650082@bugs.debian.org (full text, mbox):

From: Michael Meskes <meskes@debian.org>
To: Alexander Wirt <formorer@debian.org>
Cc: Stefano Zacchiroli <leader@debian.org>, 650082@bugs.debian.org, listmaster@lists.debian.org, meskes@debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Tue, 13 Dec 2011 16:16:56 +0100
On Tue, Dec 13, 2011 at 03:33:18PM +0100, Alexander Wirt wrote:
> Before the list is created I want an exact policy who is allowed to get subscribed
> to this list. 

Fine with me. That makes sense.
 
> A better description of the list should be done that leads into a press
> announcement that invites everybody (that matches the subscription policy) to
> participate in the discussion on the list. 

Great idea.

> (Optional, but nice): Some representatives of the debian project should
> participate on the list. 

Actually I would have expected the DPL or a represantative to be involved.

Michael
-- 
Michael Meskes
Michael at Fam-Meskes dot De, Michael at Meskes dot (De|Com|Net|Org)
Michael at BorussiaFan dot De, Meskes at (Debian|Postgresql) dot Org
Jabber: michael.meskes at googlemail dot com
VfL Borussia! Força Barça! Go SF 49ers! Use Debian GNU/Linux, PostgreSQL




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Tue, 13 Dec 2011 15:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Tue, 13 Dec 2011 15:54:03 GMT) Full text and rfc822 format available.

Message #80 received at 650082@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: Michael Meskes <meskes@debian.org>
Cc: 650082@bugs.debian.org, zack@debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Tue, 13 Dec 2011 16:51:24 +0100
On 12/13/2011 04:13 PM, Michael Meskes wrote:
> On Mon, Dec 12, 2011 at 10:21:32AM +0100, Bernd Zeimetz wrote:
>> while I like the idea of the list, I do not like (even with your
>> explanation) the idea of having a non-public list for discussing
>> Debian-related stuff in private - one of the main priciples of Debian is
>> to be open and we should not break this just because there are companies
>> (and probably money...) involved. I think it is okay to have a
> 
> But where does this list differ from other lists that are closed and even
> closer tied to Debian as e.g. the aforementioned listmaster alias?

I hope we do not need to discuss the need for a private listmaster
alias. People who want to discuss their privacy issues or other troubles
with lists don't want to do that in public for sure. And we have similar
mail aliases where private, personal or security related information is
discussed - this should not be public - in the worst case to save the
health of our DDs or debian.org infrastructure. That is not comparable
with discussions of companies about Debian related things.


> I think there are very good reasons to start with a closed list to at least get
> a discussion going as to where this group is going to evolve to. I honestly
> doubt any company will be willing to talk strategy or existing relationships on
> a public list. They might even break the law by doing that. And yes, I am aware
> that some of thsi stuff *might* even require mutual NDAs.

I doubt DSA and the listmasters will sign NDAs - and they are able to
read the mails in any case. And if they would break law by posting such
mails, I don't want debian to be involved in that for sure - at least
not until a lawyer ensures that posting to a private debian.org list
does not equal a public posting.


> I cannot tell yet where this is going to, but I can surely tell that it will go
> nowhere if we try starting it completely public, so that everone can read it.

Don't understand me wrong, I appreciate efforts from all companies
towards Debian - I'd even ensure that somebody from the company I work
for wants to participate, but I do not believe that Debian should
provide the infrastructure for *private* discussions. I'm spending a lot
of time for Debian because exactly that does not happen (yes, I know
there are a few rare exceptions from that rule, see above) - otherwise I
could work on Ubuntu or Fedora or CentOS or some other
more-or-less-company-backed distribution.

I think an (involved) company's mail server would be much more suited
for such a list, might be even under a debian.net domain. Then you can
all happily sign NDAs without creating any trouble for the project and
when the discussions have a happy end, you could still move to a
debian.org list or just discuss it on -project, where such things belong
to at the end.

-- 
 Bernd Zeimetz                            Debian GNU/Linux Developer
 http://bzed.de                                http://www.debian.org
 GPG Fingerprints: ECA1 E3F2 8E11 2432 D485 DD95 EB36 171A 6FF9 435F




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Tue, 13 Dec 2011 16:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Meskes <meskes@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Tue, 13 Dec 2011 16:54:03 GMT) Full text and rfc822 format available.

Message #85 received at 650082@bugs.debian.org (full text, mbox):

From: Michael Meskes <meskes@debian.org>
To: Bernd Zeimetz <bernd@bzed.de>
Cc: Michael Meskes <meskes@debian.org>, 650082@bugs.debian.org, zack@debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Tue, 13 Dec 2011 17:52:40 +0100
On Tue, Dec 13, 2011 at 04:51:24PM +0100, Bernd Zeimetz wrote:
> I hope we do not need to discuss the need for a private listmaster
> alias. People who want to discuss their privacy issues or other troubles
> with lists don't want to do that in public for sure. And we have similar
> mail aliases where private, personal or security related information is
> discussed - this should not be public - in the worst case to save the
> health of our DDs or debian.org infrastructure. That is not comparable
> with discussions of companies about Debian related things.

No, we don't want to discuss the need for ome private aliases, we want to
discuss why companies cannot have any privacy issues.

Just imagine a company learning about a big potential migration towards Debian
in an enterprise environment and wanting to discuss with others how they can
help to get the deal. Do you think anyone would do this in public?
 
> I doubt DSA and the listmasters will sign NDAs - and they are able to
> read the mails in any case. And if they would break law by posting such

Wait a moment, do you tell me that listmasters and DSAs read my emails? If
that's the case we, as in Debian, have a *huge* problem.

Besides how can I stress the *might* in my sentence that you seem to quote
partly enough so you read it?

> mails, I don't want debian to be involved in that for sure - at least
> not until a lawyer ensures that posting to a private debian.org list
> does not equal a public posting.

Sorry, don't get this piece.

> Don't understand me wrong, I appreciate efforts from all companies
> towards Debian - I'd even ensure that somebody from the company I work
> for wants to participate, but I do not believe that Debian should
> provide the infrastructure for *private* discussions. I'm spending a lot
> of time for Debian because exactly that does not happen (yes, I know
> there are a few rare exceptions from that rule, see above) - otherwise I
> could work on Ubuntu or Fedora or CentOS or some other
> more-or-less-company-backed distribution.

I don't think we're talking about creating a company-backed distribution or
some sort of that. We're trying to tackle the problem that Debian is not well
enough accepted by enterprise users to be deployed in their data centers. The
list is not about the companies changing stuff in Debian, it's more about
somehow forming a business community around Debian.

> I think an (involved) company's mail server would be much more suited
> for such a list, might be even under a debian.net domain. Then you can
> all happily sign NDAs without creating any trouble for the project and
> when the discussions have a happy end, you could still move to a
> debian.org list or just discuss it on -project, where such things belong
> to at the end.

What shall these discussions have to do with -project? 

Michael

-- 
Michael Meskes
Michael at Fam-Meskes dot De, Michael at Meskes dot (De|Com|Net|Org)
Michael at BorussiaFan dot De, Meskes at (Debian|Postgresql) dot Org
Jabber: michael.meskes at googlemail dot com
VfL Borussia! Força Barça! Go SF 49ers! Use Debian GNU/Linux, PostgreSQL




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Tue, 13 Dec 2011 17:06:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Wirt <formorer@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Tue, 13 Dec 2011 17:06:19 GMT) Full text and rfc822 format available.

Message #90 received at 650082@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@debian.org>
To: Michael Meskes <meskes@debian.org>, 650082@bugs.debian.org
Cc: Bernd Zeimetz <bernd@bzed.de>, zack@debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Tue, 13 Dec 2011 18:03:36 +0100
Michael Meskes schrieb am Dienstag, den 13. Dezember 2011:

> On Tue, Dec 13, 2011 at 04:51:24PM +0100, Bernd Zeimetz wrote:
> > I hope we do not need to discuss the need for a private listmaster
> > alias. People who want to discuss their privacy issues or other troubles
> > with lists don't want to do that in public for sure. And we have similar
> > mail aliases where private, personal or security related information is
> > discussed - this should not be public - in the worst case to save the
> > health of our DDs or debian.org infrastructure. That is not comparable
> > with discussions of companies about Debian related things.
> 
> No, we don't want to discuss the need for ome private aliases, we want to
> discuss why companies cannot have any privacy issues.
> 
> Just imagine a company learning about a big potential migration towards Debian
> in an enterprise environment and wanting to discuss with others how they can
> help to get the deal. Do you think anyone would do this in public?
>  
> > I doubt DSA and the listmasters will sign NDAs - and they are able to
> > read the mails in any case. And if they would break law by posting such
> 
> Wait a moment, do you tell me that listmasters and DSAs read my emails? If
> that's the case we, as in Debian, have a *huge* problem.
Technically we can. And at least for lists I sometimes have to (debugging and
so on). I think I can speak for most listmaster and DSA that nobody would
sign a NDA, just because he is technically able to read NDA related mail.

Alex
-- 
Alexander Wirt, formorer@formorer.de 
CC99 2DDD D39E 75B0 B0AA  B25C D35B BC99 BC7D 020A




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Tue, 13 Dec 2011 18:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Brenda J. Butler" <bjb@credil.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Tue, 13 Dec 2011 18:30:03 GMT) Full text and rfc822 format available.

Message #95 received at 650082@bugs.debian.org (full text, mbox):

From: "Brenda J. Butler" <bjb@credil.org>
To: 650082@bugs.debian.org
Subject: CREDIL is interested to join this list
Date: Tue, 13 Dec 2011 13:26:26 -0500
My organization is interested in joining this list and participating.

bjb


-- 
}{ Centre for Research and Experimental Development in Informatics Libre





Brenda J. Butler
bjb@credil.org
+1 613 693 0684  #3202
F3018 - 283 Alexandre Taché
Gatineau (QC) J9A 1L8 CANADA
Sustainable Innovation // Innovation Durable





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Tue, 13 Dec 2011 18:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Richardson <mcr@novavision.ca>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Tue, 13 Dec 2011 18:57:06 GMT) Full text and rfc822 format available.

Message #100 received at 650082@bugs.debian.org (full text, mbox):

From: Michael Richardson <mcr@novavision.ca>
To: 650082@bugs.debian.org
Subject: debian-companies list
Date: Tue, 13 Dec 2011 13:47:34 -0500
I am in favour of the list.

I believe that it is useful for the list to be initially not publically
archived.  It may be that group will become comfortable with having the
archive visibility delayed by a month or more, such that all
conversations do come out, or perhaps not.   I think that during the
formative stages, the list should be not-archived, but open to everyone
to subscribe.

-- 
]   Michael Richardson,       -write something here-           [         
]     mcr@novavision.ca      http://www.novavision.ca/         [
]     mcr@credil.org         http://www.credil.org/            [
]     mcr@sandelman.ca       http://www.sandelman.ca/          [




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Tue, 13 Dec 2011 20:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Meskes <meskes@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Tue, 13 Dec 2011 20:15:03 GMT) Full text and rfc822 format available.

Message #105 received at 650082@bugs.debian.org (full text, mbox):

From: Michael Meskes <meskes@debian.org>
To: Alexander Wirt <formorer@debian.org>
Cc: Michael Meskes <meskes@debian.org>, 650082@bugs.debian.org, Bernd Zeimetz <bernd@bzed.de>, zack@debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Tue, 13 Dec 2011 21:12:01 +0100
On Tue, Dec 13, 2011 at 06:03:36PM +0100, Alexander Wirt wrote:
> Technically we can. And at least for lists I sometimes have to (debugging and

Sure, but that's different from the whole world reading all the emails. And of
course I trust you guys not to read all the emails or else I wouldn't use my
debian.org mail address at all.

> so on). I think I can speak for most listmaster and DSA that nobody would
> sign a NDA, just because he is technically able to read NDA related mail.

And noone expects you to. I just brought up NDAs to show that companies have no
problem with signing those to make sure data stays confidential, but they
probably have problems with everything being in the open. Now this might change
iff the group decides to be open, but I cannot see any discussions getting
started without some privacy, similar to what we have with -private. 

Michael
-- 
Michael Meskes
Michael at Fam-Meskes dot De, Michael at Meskes dot (De|Com|Net|Org)
Michael at BorussiaFan dot De, Meskes at (Debian|Postgresql) dot Org
Jabber: michael.meskes at googlemail dot com
VfL Borussia! Força Barça! Go SF 49ers! Use Debian GNU/Linux, PostgreSQL




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Tue, 13 Dec 2011 20:48:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to listmaster@lists.debian.org:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Tue, 13 Dec 2011 20:48:10 GMT) Full text and rfc822 format available.

Message #110 received at 650082@bugs.debian.org (full text, mbox):

From: Cord Beermann <cord@debian.org>
To: Michael Richardson <mcr@novavision.ca>, 650082@bugs.debian.org
Cc: listmaster@lists.debian.org
Subject: Re: Bug#650082: debian-companies list
Date: Tue, 13 Dec 2011 20:46:27 +0000
Hallo! Du (Michael Richardson) hast geschrieben:

> I believe that it is useful for the list to be initially not publically
> archived.  It may be that group will become comfortable with having the
> archive visibility delayed by a month or more, such that all
> conversations do come out, or perhaps not.   I think that during the
> formative stages, the list should be not-archived, but open to everyone
> to subscribe.

In that case, the archive would be somewhere else. We already have
found more than 10 inofficial archives of our lists.

Yours,
        Cord, Debian Listmaster of the day
-- 
http://lists.debian.org




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Tue, 13 Dec 2011 21:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Richardson <mcr@novavision.ca>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Tue, 13 Dec 2011 21:21:03 GMT) Full text and rfc822 format available.

Message #115 received at 650082@bugs.debian.org (full text, mbox):

From: Michael Richardson <mcr@novavision.ca>
To: listmaster@lists.debian.org
Cc: 650082@bugs.debian.org
Subject: Re: Bug#650082: debian-companies list
Date: Tue, 13 Dec 2011 16:12:09 -0500
>>>>> "Cord" == Cord Beermann <cord@debian.org> writes:
    >> I believe that it is useful for the list to be initially not
    >> publically archived.  It may be that group will become
    >> comfortable with having the archive visibility delayed by a month
    >> or more, such that all conversations do come out, or perhaps not.
    >> I think that during the formative stages, the list should be
    >> not-archived, but open to everyone to subscribe.

    Cord> In that case, the archive would be somewhere else. We already
    Cord> have found more than 10 inofficial archives of our lists.

The point is not to make it not-archived, the point is to delay the
archive while the group figures out what's it's policy is.  If some
participants archive it and post it, oh well.  It's not like it's
wikileaks.

-- 
]   Michael Richardson,       -write something here-           [         
]     mcr@novavision.ca      http://www.novavision.ca/         [
]     mcr@credil.org         http://www.credil.org/            [
]     mcr@sandelman.ca       http://www.sandelman.ca/          [




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Tue, 13 Dec 2011 21:42:08 GMT) Full text and rfc822 format available.

Message #118 received at 650082@bugs.debian.org (full text, mbox):

From: Don Armstrong <don@debian.org>
To: Michael Richardson <mcr@novavision.ca>
Cc: 650082@bugs.debian.org
Subject: Re: Bug#650082: debian-companies list
Date: Tue, 13 Dec 2011 13:39:39 -0800
On Tue, 13 Dec 2011, Michael Richardson wrote:
> The point is not to make it not-archived, the point is to delay the
> archive while the group figures out what's it's policy is. If some
> participants archive it and post it, oh well. It's not like it's
> wikileaks.

First, if anyone is going to be archiving it publicly, then there's no
reason why Debian shouldn't be archiving it.

Secondly, the policy of archival or non-archival has to be resolved
before list creation, as altering the policy requires agreement from
too many people. [For example, if the list was to be embargoed for a
period of time, with archives available publicly after an embargo, or
similar.]

Finally, limited-subscription lists always generate a problem with
deciding who is able to be subscribed. For example, you obviously
couldn't have a discussion about Company A's negotiations with Debian
if Company A's competitors were also subscribed. The only way this
would work is if the list was set up like -private, and only DDs (or
vetted individuals) were allowed to be subscribed. Even that could
lead to some problems where DDs head (or work for) companies (for
example, Credativ and Canonical could potentially have inside
information that was not easily available to companies which had not
hired DDs.)

The idea behind the list is great, but I think the practical problems
of a closed list may outweigh the benefits. [It'd probably also be
reasonable to broach this on -project once a subscriber policy and/or
archival policy was worked out.]


Don Armstrong

-- 
[On a trip back from collecting grass seeds in tropical bird stomachs
and being thought by the customs agents to be transporting Marijuana.]
"Anyone so square as to tell you they are transporting grass seeds is
bound to be OK"
 -- Peter K. Klopfer _Seeds of Doubt_ Science 134:177 10 April 2009

http://www.donarmstrong.com              http://rzlab.ucr.edu




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Tue, 13 Dec 2011 21:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to listmaster@lists.debian.org:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Tue, 13 Dec 2011 21:54:05 GMT) Full text and rfc822 format available.

Message #123 received at 650082@bugs.debian.org (full text, mbox):

From: Cord Beermann <cord@debian.org>
To: Michael Meskes <meskes@debian.org>, 650082@bugs.debian.org
Cc: Alexander Wirt <formorer@debian.org>, Bernd Zeimetz <bernd@bzed.de>, zack@debian.org, listmaster@lists.debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Tue, 13 Dec 2011 21:53:32 +0000
Hallo! Du (Michael Meskes) hast geschrieben:

> On Tue, Dec 13, 2011 at 06:03:36PM +0100, Alexander Wirt wrote:
> > Technically we can. And at least for lists I sometimes have to (debugging and
> 
> Sure, but that's different from the whole world reading all the emails. And of
> course I trust you guys not to read all the emails or else I wouldn't use my
> debian.org mail address at all.

You'll always have some uid0-people who have the technical possibility
to read everything on a machine. You'll have to trust them or not.
(@debian.org normally doesn't pass through the Server which hosts
@lists.d.o)

> And noone expects you to. I just brought up NDAs to show that companies have no
> problem with signing those to make sure data stays confidential, but they
> probably have problems with everything being in the open. Now this might change
> iff the group decides to be open, but I cannot see any discussions getting
> started without some privacy, similar to what we have with -private. 

I don't think that it'll work, and if it will work, i worry that it
will not be for the good of Debian, because of the closeness.

I'm not happy to have such things on the official platform...

But however: formorer wrote down some things, so i'll watch what will
happen for now.

Yours,
        Cord, Debian Listmaster of the day
-- 
http://lists.debian.org




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Thu, 15 Dec 2011 00:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bzed@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Thu, 15 Dec 2011 00:18:05 GMT) Full text and rfc822 format available.

Message #128 received at 650082@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bzed@debian.org>
To: Alexander Wirt <formorer@debian.org>, 650082@bugs.debian.org
Cc: Stefano Zacchiroli <leader@debian.org>, listmaster@lists.debian.org, meskes@debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Thu, 15 Dec 2011 01:15:22 +0100
On 12/13/2011 03:33 PM, Alexander Wirt wrote:
> Ok I had a longer talk to Michael Meskes and I am now able to understand you
> (and his) position a little bit better. 

What about adding a longer explanation to the bug report then? Especially why
Debian should host a yet another closed list while we are even trying to publish
posts from debian-private according to the GR from 2005 and why Debian resources
are needed to start such a list.


-- 
 Bernd Zeimetz                            Debian GNU/Linux Developer
 http://bzed.de                                http://www.debian.org
 GPG Fingerprint: ECA1 E3F2 8E11 2432 D485  DD95 EB36 171A 6FF9 435F




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Mon, 19 Dec 2011 12:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <leader@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Mon, 19 Dec 2011 12:30:17 GMT) Full text and rfc822 format available.

Message #133 received at 650082@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <leader@debian.org>
To: Alexander Wirt <formorer@debian.org>
Cc: 650082@bugs.debian.org, meskes@debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Mon, 19 Dec 2011 13:24:55 +0100
[Message part 1 (text/plain, inline)]
On Tue, Dec 13, 2011 at 03:33:18PM +0100, Alexander Wirt wrote:
> Ok I had a longer talk to Michael Meskes and I am now able to
> understand you (and his) position a little bit better.
> 
> I (personally) would be willing to accept the lists under the
> following conditions:

Thanks. Before answering your request let me try to address some of the
concerns which seem to be still pending in this thread.

There exist companies with an interest in Debian. Those companies are
not part of the Debian Project and, when they need to interact with the
Project they do so by the usual means, e.g. mailing -project/-devel or
other lists for public discussions, or mailing leader@d.o if they look
for an official representative of the project.  They have a common
interest (deploying Debian-based solutions for their customers) and they
often face the same problems (e.g. how can we get $foo to "certify"
their software for Debian, so that we can deploy Debian to more
customers?). The best description of what they are, stolen from Michael
Meskes, is probably a "debian business user group".

I think that Debian, as a Project, doesn't want to --- or maybe isn't
capable of --- fix the problems of such a group. After all, many of us
are in a volunteer distro also because we don't want to care about
market-driven concerns. I'd like to empower people of this group to fix
these problems by themselves. All it takes to start is that we welcome
people to work on these problems *on their own* and a bit of hosting for
them. If they think they need a private list hosting, so be it.

I don't consider the activities they will be doing as activities of the
Debian Project. I also expect people on the list to interact with the
Project as they have been doing up to now: either on public lists or
contacting the DPL at leader@d.o (FWIW, the DPL routinely redirect
non-private requests addressed to leader@d.o to the most appropriate
public list). So I don't see a problem of full disclosure here, and I
think we should first work on fixing the issue of openness we still have
in Debian before imposing our so called "standards" to others.

... unless people want to maintain that Debian should not even *host* a
private list for 3rd party activities. I notice that we have done so in
the past --- I see for example a non archived "sart" list on lists.d.o,
and we have also hosted lists for SPI that nowadays has a private
members list --- and I don't see why we should not do that in presence
of a reasonable request.

Regarding Don's points about potential internal conflicts of interest in
the group, they are reasonable concerns. But to be honest I don't think
*we*, as Debian, should be worried about that. Having been asked for
some list hosting, I think we should be happy to give it, how the
participants will decide to use it and fix the corresponding governance
problems is up to them.

Now, to Alexander requests:

> Before the list is created I want an exact policy who is allowed to
> get subscribed to this list.

I've provided a tentative answer for this in my first mail, but I'm not
sure it's compatible with the way listmasters work. To bootstrap the
system, would be good enough to say "the DPL moderates subscription
requests and say yes/no to them"?

I'm not particularly thrilled at the idea of doing that on the long run
and I expect the participants to define at some point a governance
structure with criteria of who can get in. But there is a chicken and
egg problem on how to get started and I volunteer to fix that.

> A better description of the list should be done that leads into a
> press announcement that invites everybody (that matches the
> subscription policy) to participate in the discussion on the list.

That was already planned, yes. Also because I see no other ways to
attract potentially interested companies to it...  If you see that as a
requirement for list creation, I can also draft a press release and post
it to this bug log.

> (Optional, but nice): Some representatives of the debian project
> should participate on the list.

For this, leader@d.o seems to make sense too.  For everything else, I
think we should recommend that people use the usual communication
channels instead of relying about specific Debian people being
subscribed to the list.

Cheers.
-- 
Stefano Zacchiroli     zack@{upsilon.cc,pps.jussieu.fr,debian.org} . o .
Maître de conférences   ......   http://upsilon.cc/zack   ......   . . o
Debian Project Leader    .......   @zack on identi.ca   .......    o o o
« the first rule of tautology club is the first rule of tautology club »
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Mon, 19 Dec 2011 12:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <leader@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Mon, 19 Dec 2011 12:39:03 GMT) Full text and rfc822 format available.

Message #138 received at 650082@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <leader@debian.org>
To: 650082@bugs.debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Mon, 19 Dec 2011 13:25:58 +0100
[Message part 1 (text/plain, inline)]
On Sun, Dec 11, 2011 at 10:57:41PM +0100, Alexander Wirt wrote:
> > 1) how is the non-openness of this request any different from the
> >    listmaster@lists.d.o mail alias (or many others that we have in many
> >    @*.debian.org domains, fwiw) that Cord has Cc:-ed?
> > 
> >    (Note: as I've mentioned recently, I'm generally *against* those
> >    aliases, but I'm even more against double standards)
> Imho its an administrative alias, where also private stuff (complaints
> against lists arrive). I don't see where this is comparable to a lists that
> discusses a specific use case of Debian.

[ So, this was just a provocation on my part and it's a bit OT. But let
  me digress just a second on it. We have lot of "teams" in Debian who
  have only a private email aliases as their contact point, including
  the leader@d.o alias. The fact that they are aliases instead of list
  is a technical difference which means nothing in term of open-ness. I
  don't doubt there is "legitimate" private traffic there, but the fact
  they are the sole contact points of those teams means those teams will
  naturally use them for their day to day activities. ]

I'll get back to your other mail in this thread, thanks for taking the
time to get back to me on this list creation request!

-- 
Stefano Zacchiroli     zack@{upsilon.cc,pps.jussieu.fr,debian.org} . o .
Maître de conférences   ......   http://upsilon.cc/zack   ......   . . o
Debian Project Leader    .......   @zack on identi.ca   .......    o o o
« the first rule of tautology club is the first rule of tautology club »
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Mon, 19 Dec 2011 12:42:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Wirt <formorer@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Mon, 19 Dec 2011 12:42:26 GMT) Full text and rfc822 format available.

Message #143 received at 650082@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@debian.org>
To: Stefano Zacchiroli <leader@debian.org>
Cc: 650082@bugs.debian.org, meskes@debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Mon, 19 Dec 2011 13:32:55 +0100
Stefano Zacchiroli schrieb am Montag, den 19. Dezember 2011:

> On Tue, Dec 13, 2011 at 03:33:18PM +0100, Alexander Wirt wrote:
> > Ok I had a longer talk to Michael Meskes and I am now able to
> > understand you (and his) position a little bit better.
> > 
> > I (personally) would be willing to accept the lists under the
> > following conditions:
> 
> Thanks. Before answering your request let me try to address some of the
> concerns which seem to be still pending in this thread.
> 
> There exist companies with an interest in Debian. Those companies are
> not part of the Debian Project and, when they need to interact with the
> Project they do so by the usual means, e.g. mailing -project/-devel or
> other lists for public discussions, or mailing leader@d.o if they look
> for an official representative of the project.  They have a common
> interest (deploying Debian-based solutions for their customers) and they
> often face the same problems (e.g. how can we get $foo to "certify"
> their software for Debian, so that we can deploy Debian to more
> customers?). The best description of what they are, stolen from Michael
> Meskes, is probably a "debian business user group".
> 
> I think that Debian, as a Project, doesn't want to --- or maybe isn't
> capable of --- fix the problems of such a group. After all, many of us
> are in a volunteer distro also because we don't want to care about
> market-driven concerns. I'd like to empower people of this group to fix
> these problems by themselves. All it takes to start is that we welcome
> people to work on these problems *on their own* and a bit of hosting for
> them. If they think they need a private list hosting, so be it.
> 
> I don't consider the activities they will be doing as activities of the
> Debian Project. I also expect people on the list to interact with the
> Project as they have been doing up to now: either on public lists or
> contacting the DPL at leader@d.o (FWIW, the DPL routinely redirect
> non-private requests addressed to leader@d.o to the most appropriate
> public list). So I don't see a problem of full disclosure here, and I
> think we should first work on fixing the issue of openness we still have
> in Debian before imposing our so called "standards" to others.
> 
> ... unless people want to maintain that Debian should not even *host* a
> private list for 3rd party activities. I notice that we have done so in
> the past --- I see for example a non archived "sart" list on lists.d.o,
> and we have also hosted lists for SPI that nowadays has a private
> members list --- and I don't see why we should not do that in presence
> of a reasonable request.
> 
> Regarding Don's points about potential internal conflicts of interest in
> the group, they are reasonable concerns. But to be honest I don't think
> *we*, as Debian, should be worried about that. Having been asked for
> some list hosting, I think we should be happy to give it, how the
> participants will decide to use it and fix the corresponding governance
> problems is up to them.
> 
> Now, to Alexander requests:
> 
> > Before the list is created I want an exact policy who is allowed to
> > get subscribed to this list.
> 
> I've provided a tentative answer for this in my first mail, but I'm not
> sure it's compatible with the way listmasters work. To bootstrap the
> system, would be good enough to say "the DPL moderates subscription
> requests and say yes/no to them"?
That is exactly what I don't want. I want an objective, testable policy. So
that everybody can say without a moderator if he/she/it is suited for this
list.

> I'm not particularly thrilled at the idea of doing that on the long run
> and I expect the participants to define at some point a governance
> structure with criteria of who can get in. But there is a chicken and
> egg problem on how to get started and I volunteer to fix that.
> 
> > A better description of the list should be done that leads into a
> > press announcement that invites everybody (that matches the
> > subscription policy) to participate in the discussion on the list.
> 
> That was already planned, yes. Also because I see no other ways to
> attract potentially interested companies to it...  If you see that as a
> requirement for list creation, I can also draft a press release and post
> it to this bug log.
good.

> > (Optional, but nice): Some representatives of the debian project
> > should participate on the list.
> 
> For this, leader@d.o seems to make sense too.  For everything else, I
> think we should recommend that people use the usual communication
> channels instead of relying about specific Debian people being
> subscribed to the list.
I would prefer some (hopefully objective) project members (maybe the ctte?)
to overlook the list that act in place for the project. 

But as I said, I see this as optional. 

Alex
-- 
Alexander Wirt, formorer@formorer.de 
CC99 2DDD D39E 75B0 B0AA  B25C D35B BC99 BC7D 020A




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Mon, 19 Dec 2011 13:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <leader@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Mon, 19 Dec 2011 13:06:07 GMT) Full text and rfc822 format available.

Message #148 received at 650082@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <leader@debian.org>
To: Alexander Wirt <formorer@debian.org>
Cc: 650082@bugs.debian.org, meskes@debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Mon, 19 Dec 2011 14:02:31 +0100
[Message part 1 (text/plain, inline)]
On Mon, Dec 19, 2011 at 01:32:55PM +0100, Alexander Wirt wrote:
> > I've provided a tentative answer for this in my first mail, but I'm not
> > sure it's compatible with the way listmasters work. To bootstrap the
> > system, would be good enough to say "the DPL moderates subscription
> > requests and say yes/no to them"?
> That is exactly what I don't want. I want an objective, testable policy. So
> that everybody can say without a moderator if he/she/it is suited for this
> list.

Oh, I see, I better understand your requirement now. I'll work on a
draft policy and post it here then. Am I right in assuming that
subscription requests will then be handled by listmasters who will be in
charge of interpreting the policy?

-- 
Stefano Zacchiroli     zack@{upsilon.cc,pps.jussieu.fr,debian.org} . o .
Maître de conférences   ......   http://upsilon.cc/zack   ......   . . o
Debian Project Leader    .......   @zack on identi.ca   .......    o o o
« the first rule of tautology club is the first rule of tautology club »
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Mon, 19 Dec 2011 13:09:48 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Wirt <formorer@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Mon, 19 Dec 2011 13:09:53 GMT) Full text and rfc822 format available.

Message #153 received at 650082@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@debian.org>
To: Stefano Zacchiroli <leader@debian.org>
Cc: 650082@bugs.debian.org, meskes@debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Mon, 19 Dec 2011 14:05:40 +0100
Stefano Zacchiroli schrieb am Montag, den 19. Dezember 2011:

> On Mon, Dec 19, 2011 at 01:32:55PM +0100, Alexander Wirt wrote:
> > > I've provided a tentative answer for this in my first mail, but I'm not
> > > sure it's compatible with the way listmasters work. To bootstrap the
> > > system, would be good enough to say "the DPL moderates subscription
> > > requests and say yes/no to them"?
> > That is exactly what I don't want. I want an objective, testable policy. So
> > that everybody can say without a moderator if he/she/it is suited for this
> > list.
> 
> Oh, I see, I better understand your requirement now. I'll work on a
> draft policy and post it here then. Am I right in assuming that
> subscription requests will then be handled by listmasters who will be in
> charge of interpreting the policy?
If the policy is clear enough: yes, maybe with fallback to ctte/dpl.

Alex
-- 
Alexander Wirt, formorer@formorer.de 
CC99 2DDD D39E 75B0 B0AA  B25C D35B BC99 BC7D 020A




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Mon, 09 Jan 2012 20:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <leader@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Mon, 09 Jan 2012 20:51:04 GMT) Full text and rfc822 format available.

Message #158 received at 650082@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <leader@debian.org>
To: listmaster@lists.debian.org
Cc: 650082@bugs.debian.org, Michael Meskes <meskes@debian.org>
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Mon, 9 Jan 2012 21:46:27 +0100
[Message part 1 (text/plain, inline)]
On Tue, Dec 13, 2011 at 03:33:18PM +0100, Alexander Wirt wrote:
> I (personally) would be willing to accept the lists under the
> following conditions:
> 
> Before the list is created I want an exact policy who is allowed to
> get subscribed to this list.

Here is a first draft of such a policy.

For your convenience, I've integrated it in a revamped list description,
as the policy should be publicly advertised anyhow.

------------------------------------------------------------------------
Name: debian-companies@lists.debian.org

Rationale: (unchanged)

Short description:
  discussions about companies offering Debian support and contributing back

Long description:
  Discussions about the needs of companies that contribute to, offer
  support for, or have other strategic interests in Debian.

  List participation is restricted to representatives of companies that
  offer Debian-specific support or services and that are determined to
  contribute to Debian.

  As an approximation of the above, subscription requests will be
  verified against the following criteria:

  - the requested subscription address should be a company address
    (i.e. its domain name should correspond to a company website)

  - the company should advertise on its website Debian-related support
    or services, mentioning the Debian name or logo, and linking back to
    the Debian website (please provide a link to that page in your
    subscription request)

  - at least 2 Debian project members (AKA Debian Developer) should be
    working for the company (please name them in your request)

  - preferably, the person requesting subscription should be able to
    speak as a company representative, at least for the topics of
    interest of the mailing list
------------------------------------------------------------------------

I think it matches your requirement of being verifiable, at least as
long we assume some good faith, as I think we should. The first 3 points
are easily verifiable. The last point is not, but it is optional.

Cheers.
-- 
Stefano Zacchiroli     zack@{upsilon.cc,pps.jussieu.fr,debian.org} . o .
Maître de conférences   ......   http://upsilon.cc/zack   ......   . . o
Debian Project Leader    .......   @zack on identi.ca   .......    o o o
« the first rule of tautology club is the first rule of tautology club »
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Mon, 09 Jan 2012 20:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Wirt <formorer@formorer.de>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Mon, 09 Jan 2012 20:51:06 GMT) Full text and rfc822 format available.

Message #163 received at 650082@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@formorer.de>
To: Stefano Zacchiroli <leader@debian.org>
Cc: listmaster@lists.debian.org, 650082@bugs.debian.org, Michael Meskes <meskes@debian.org>
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Mon, 9 Jan 2012 21:49:46 +0100
Stefano Zacchiroli schrieb am Monday, den 09. January 2012:

> On Tue, Dec 13, 2011 at 03:33:18PM +0100, Alexander Wirt wrote:
> > I (personally) would be willing to accept the lists under the
> > following conditions:
> > 
> > Before the list is created I want an exact policy who is allowed to
> > get subscribed to this list.
> 
> Here is a first draft of such a policy.
> 
> For your convenience, I've integrated it in a revamped list description,
> as the policy should be publicly advertised anyhow.
> 
> ------------------------------------------------------------------------
> Name: debian-companies@lists.debian.org
> 
> Rationale: (unchanged)
> 
> Short description:
>   discussions about companies offering Debian support and contributing back
> 
> Long description:
>   Discussions about the needs of companies that contribute to, offer
>   support for, or have other strategic interests in Debian.
> 
>   List participation is restricted to representatives of companies that
>   offer Debian-specific support or services and that are determined to
>   contribute to Debian.
> 
>   As an approximation of the above, subscription requests will be
>   verified against the following criteria:
> 
>   - the requested subscription address should be a company address
>     (i.e. its domain name should correspond to a company website)
> 
>   - the company should advertise on its website Debian-related support
>     or services, mentioning the Debian name or logo, and linking back to
>     the Debian website (please provide a link to that page in your
>     subscription request)
> 
>   - at least 2 Debian project members (AKA Debian Developer) should be
>     working for the company (please name them in your request)
aren't two a bit too much? And what about DM? Maybe two persons that are
offically associated with the project - be it DM or DD?

Alex




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Tue, 10 Jan 2012 10:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <leader@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Tue, 10 Jan 2012 10:15:12 GMT) Full text and rfc822 format available.

Message #168 received at 650082@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <leader@debian.org>
To: Alexander Wirt <formorer@formorer.de>
Cc: listmaster@lists.debian.org, 650082@bugs.debian.org, Michael Meskes <meskes@debian.org>
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Tue, 10 Jan 2012 11:13:13 +0100
[Message part 1 (text/plain, inline)]
On Mon, Jan 09, 2012 at 09:49:46PM +0100, Alexander Wirt wrote:
> aren't two a bit too much?

My rationale for two: I don't think we want 1-man-band companies on the
list. They do a wonderful service, but they are more suitable for
consultants (that already have a list) than for larger companies that
have higher chances of influencing areas where Debian is having
difficulties being accepted due to its non-business nature.

"2 DDs" is no guarantee of decent company size either. But it's easier
for us to check than, say, the number of employees in general. It also
gives stronger ground of connection to the project.

> And what about DM? Maybe two persons that are offically associated
> with the project - be it DM or DD?

Two reasons. First, DD is the only formal connection to the Debian
project according to the Constitution. Second, DM is a slippery slope;
why DM yes and translators, bug triagers, porters, etc, no? As we cannot
check the latter, it seems fair to stick to Debian "citizens".

Cheers.
-- 
Stefano Zacchiroli     zack@{upsilon.cc,pps.jussieu.fr,debian.org} . o .
Maître de conférences   ......   http://upsilon.cc/zack   ......   . . o
Debian Project Leader    .......   @zack on identi.ca   .......    o o o
« the first rule of tautology club is the first rule of tautology club »
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#650082; Package lists.debian.org. (Sun, 22 Jan 2012 15:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bzed@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Sun, 22 Jan 2012 15:15:08 GMT) Full text and rfc822 format available.

Message #173 received at 650082@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bzed@debian.org>
To: Stefano Zacchiroli <leader@debian.org>, 650082@bugs.debian.org
Cc: listmaster@lists.debian.org, Michael Meskes <meskes@debian.org>
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Sun, 22 Jan 2012 16:12:13 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

On 01/09/2012 09:46 PM, Stefano Zacchiroli wrote:
> On Tue, Dec 13, 2011 at 03:33:18PM +0100, Alexander Wirt wrote:
>> I (personally) would be willing to accept the lists under the following
>> conditions:
>> 
>> Before the list is created I want an exact policy who is allowed to get
>> subscribed to this list.
> 
> Here is a first draft of such a policy.
> 
> For your convenience, I've integrated it in a revamped list description, as
> the policy should be publicly advertised anyhow.
> 
> ------------------------------------------------------------------------ 
> Name: debian-companies@lists.debian.org
> 
> Rationale: (unchanged)
> 
> Short description: discussions about companies offering Debian support and
> contributing back

- ----------------^^^^^
I think that could be interpreted wrong - what about adding 'the needs of'
here, too?


> 
> Long description: Discussions about the needs of companies that contribute
> to, offer support for, or have other strategic interests in Debian.
> 
> List participation is restricted to representatives of companies that offer
> Debian-specific support or services and that are determined to contribute
> to Debian.
> 
> As an approximation of the above, subscription requests will be verified
> against the following criteria:
> 
> - the requested subscription address should be a company address (i.e. its
> domain name should correspond to a company website)
> 
> - the company should advertise on its website Debian-related support or
> services, mentioning the Debian name or logo, and linking back to the
> Debian website (please provide a link to that page in your subscription
> request)
> 
> - at least 2 Debian project members (AKA Debian Developer) should be 
> working for the company (please name them in your request)
> 
> - preferably, the person requesting subscription should be able to speak as
> a company representative, at least for the topics of interest of the
> mailing list 
> ------------------------------------------------------------------------
> 
> I think it matches your requirement of being verifiable, at least as long
> we assume some good faith, as I think we should. The first 3 points are
> easily verifiable. The last point is not, but it is optional.
> 
> Cheers.


- -- 
 Bernd Zeimetz                            Debian GNU/Linux Developer
 http://bzed.de                                http://www.debian.org
 GPG Fingerprint: ECA1 E3F2 8E11 2432 D485  DD95 EB36 171A 6FF9 435F
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBCAAGBQJPHCdEAAoJEOs2Fxpv+UNfZyAP/jesjCiUCMZEKigI38bMFy1r
rW0FQOWo5eHBswdUdwUZSQYb4eW6HuTFHUvmGilxOaNuAD8B65DHSU9L6rYembwo
WuGVXf/hzzYkfNsv8wZ2X9BFV24kAtfQpYR6kgRKGCdH2+OhnZq3WwcJpnLAIVSs
5zoDCjVgLrzyapXrxuB/O4yd9dPpPVRPPm/P/Bxh6an9fVO5qOnPP/caae2kLv9f
touxhIg0cVZXm2UjJjhBOoXOuT8/tSQPPqfZZl/3QT4u48yLzIFedEXdFs9a2J/t
JTfRdJsHo72Q8+i2uc9wRa9CwO5+Q5HZYtfaiw2MCzsiORAm0Xrlbp49Oy5BQEbT
7xda0UhQyHSxTVp6T6lOWktles1SNM8mqijhwP0GvPdkz+b232aKB2GgTL3JEXZA
GYPxywh/kfW0pDXQR+XWkoiUmzDP8qrqt5CsAoOkwZ9Zu4rNj053MgSEhkNxSlW3
d1ztibwGt1I3JS9/uboUSkZJ4hs9Ya+5Mrg53VuPANzyNgRfr4XgeNbyNQLNaXAt
zkAA+QHfuddaHICtukwinUzI1s7G+5KZo9fQBZyyf3RX6lDdqYvNn9iTCn5yizY3
E86pzgKQ9JBgId9G1rzTjuUS21NBe9+KL/ok5V9XGuR24BtwDm1WC3kyYank0epE
BMvoPDxR1dxoydZOgNrs
=xn9s
-----END PGP SIGNATURE-----




Reply sent to Alexander Wirt <formorer@formorer.de>:
You have taken responsibility. (Sat, 03 Mar 2012 14:48:18 GMT) Full text and rfc822 format available.

Notification sent to Stefano Zacchiroli <zack@debian.org>:
Bug acknowledged by developer. (Sat, 03 Mar 2012 14:48:20 GMT) Full text and rfc822 format available.

Message #178 received at 650082-done@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@formorer.de>
To: Stefano Zacchiroli <zack@debian.org>, 650082-done@bugs.debian.org
Subject: Re: Bug#650082: new mailing list: debian-companies
Date: Sat, 3 Mar 2012 15:36:53 +0100
[Message part 1 (text/plain, inline)]
Stefano Zacchiroli schrieb am Saturday, den 26. November 2011:

> Package: lists.debian.org
> Severity: wishlist
> 
> Name: debian-companies@lists.debian.org
> 
> Rationale:
> 
>   I've been working in federating companies that have an interest in supporting
>   Debian in various ways. The kind of support here varies from stuff already
>   partially covered by the Debian partners program, to new stuff such as
>   companies that offer commercial support to Debian user and would like to
>   investigate how to work together and work on topics such as Debian hardware
>   certification, OEM, obtaining Debian certification for software their
>   customers need, etc.
> 
>   The list I'm requesting is meant to become a forum for representative of such
>   companies.
> 
>   I think Debian should offer an official forum for those companies to discuss,
>   welcoming the effort.  Other than that, the discussion will be up to company
>   representatives.
> 
>   Note: I'm aware of the existence of the debian-enterprise list, but the topic
>   is different. With the list I'm requesting the discussion will be political
>   discussion rather than technical. Also, they won't be restricted to large
>   companies, as the "enterprise" name seems to imply.
After a long discussion I created that last, so I close this bug now.

Alex
[Message part 2 (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Apr 2012 07:51:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:38:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.